@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wdth,wght@75..100,100..900&display=swap');
/*
 font-family: "Roboto", sans-serif;
*/

*{margin:0; padding:0; box-sizing: border-box;}
*:focus {outline: none;}
html,body{ height:100%; width:100%;font-family: "Roboto", sans-serif; font-weight:300;color:#232323;}
body{color:#191919;font-size:16px;}
header,section,article,figure,aside,footer,nav{ display:block;}
.clr{ clear:both;}
ul{ list-style:none;margin:0px; padding:0px;  }
figure,img,iframe,video{ max-width:100%; vertical-align:bottom;}
a{text-decoration:none; }
p{margin:5px 0 20px 0; line-height:26px; }
textarea{ resize:none;}
*{-webkit-transition: all 400ms linear;-moz-transition: all 400ms linear;-ms-transition: all 400ms linear;-o-transition: all 400ms linear;transition: all 400ms linear;}

.aligner{margin:0px auto;max-width:1200px; position:relative;}




.myheader{padding:5px 0; background:#FFF;border-top:3px solid #93a900;-webkit-box-shadow: 0 2px 5px 2px rgba(0,0,0,0.2);box-shadow: 0 2px 5px 2px rgba(0,0,0,0.2);}
.myheader.sticky{background:#FFF;position:fixed;padding:0;left:0;right:0; z-index:9999;animation:header_ani 0.7s linear forwards;}
@keyframes header_ani{
  0% { position:fixed;top:-100px;height:0px;opacity:0;}
  50% { position:fixed;top:-50px;height:10px;opacity:0.2;}
  100% { position:fixed;top:0px;height:auto;opacity:1;}
}

.sticky .logo_holder img{height:60px;}
.sticky .nav_holder{padding:0;}
#pull{display:none;}


.nav_holder{float:right;font-size:16px;padding:20px 0 0 0;}
.logo_holder{width:20%;float:left;padding:5px;}


.navigation{ cursor:pointer;display:none; float:right; padding:10px; }
.menu_controller{ cursor:pointer; display:none;}
.menuholder{float:left;}
.sujit-nav{}
.sujit-nav ul li{ float:left; position:relative;}
.sujit-nav ul li a{color:#212121; display:block; padding:30px 12px;}
.sujit-nav ul li a:hover,.sujit-nav ul li:hover a{color:#93a900; }
.sujit-nav ul li.current_page_item>a{color:#93a900; }

.banner_block{ background:#FFF; text-align:center;}
.banner_slider{}

.welcome_block{ background:#FFF; padding:70px 20px 0 20px;}
.welcome_block .aligner{display:flex; justify-content:space-between;}
.welcome_msg{width:50%; padding:20px 0;}
.know_more{padding:10px 0;}
.know_more a{background:#333333;border-radius:25px;color:#FFF;display:inline-block;font-size:15px;font-weight:bold;padding:12px 20px;position:relative;}
.know_more a:hover{background:#bff747; color:#333333;}
.know_more a:after{background:#bff747;border-radius:50%;color:#333333;content:"\f061";display:inline-block;font-family:'FontAwesome'; font-size:15px;font-weight:normal;height:28px; width:25px; position:absolute;right:-42px; top:0;padding:12px 0 0 14px;rotate:-30deg;transition: all 300ms linear;}
.know_more a:hover:after{background:#333333;color:#FFF;rotate:0deg;}

.author_thumb{width:40%; text-align:right;}
.author_thumb_holder{ display:inline-block;position:relative;}
.author-bg{}
.author-thumbnail{ position:absolute; left:100px; bottom:0; z-index:9;}
.author-effect{position:absolute; left:-50px; top:100px; z-index:9;}

.welcome_msg h1{color:#93a900; font-size:40px; font-weight:400;margin:20px 0;}


.exhibition_block{ background:#eeeeee;color:#838383; padding:50px 20px 50px; text-align:center; position:relative;}
.exhibition_block h1{color:#93a900; font-size:40px; font-weight:400;margin:20px 0;}
.exhibition_slider{display:flex; justify-content:space-between;}
.exhibition_box{background:#FFF;color:#444444; text-align:left;position:relative; margin:10px;}
.exhibition_box:hover{-webkit-box-shadow: 0 2px 8px 5px rgba(0,0,0,0.2);box-shadow: 0 2px 8px 5px rgba(0,0,0,0.2);}
.exhibition_thumb{position:relative; overflow:hidden;}
.exhibition_box:hover .exhibition_thumb img{ transform:scale(1.1);}
.exhibition_details{padding:10px;}
.exhibition_details h2{color:#444444;font-size:19px; font-weight:300;}
.exhibition_details p{color:#86c500;font-size:15px; font-weight:400;}



footer{background:#1b1b1b;color:#e3e3e3;display:block;padding:20px 0 0 0;font-size:13px;}
.footer_block{display:flex; justify-content:space-between;padding:10px 0;}
.footer_block a{color:#e3e3e3;}
.footer_block p{ font-size:12px;}
.footer_block h3{ font-size:22px; margin:0 0 18px 0; font-weight:500;}

.footer_box{}
.footer_box2{ width:600px;}

.footer_menu ul li{float:left; margin:0px; min-width:180px;padding:5px 5px 15px 15px; position:relative; font-size:15px;}
.footer_menu ul li a{}
.footer_menu ul li a:hover{color:#93a900;}
.footer_menu ul li:before{content:"\f101";color:#93a900; position:absolute; left:0;top:5px;font-family:'FontAwesome';transition: all 200ms linear;}
.footer_menu ul li:hover:before{left:3px;}
.footer_logo{}
.footer_social{padding:0 0 20px 0;}
.footer_social ul li{display:inline-block;margin:5px;}
.footer_social i{ font-size:18px;}
.footer_social a{background:#93a900;color:#FFF;  height:35px; width:35px; text-align:center; line-height:35px;display:block;}
.footer_social a:hover{color:#93a900; background:#FFF;}
.newsletter_block{}
.newsletterform{position:relative;}
.newsletterform input[type='email']{padding:12px 60px 12px 10px;background:#FFF; border:1px solid #141414;width:100%;color:#000; font-size:14px;}
.newsletterform input[type='submit']{ padding:10px;background-color:#93a900; border:1px solid #93a900;width:50px;height:40px;color:#FFF; font-size:14px; position:absolute;right:0;top:1px;text-indent:-9999px;cursor:pointer;z-index:99;}
.newsletterform input[type='submit']:hover{background-color:#bff747;border:1px solid #93a900;color:#000;}
.newsletterform::after{content:'\f1d9';font-family:'FontAwesome'; font-size:18px; position:absolute;right:20px;top:12px;z-index:999;color:#FFF;}
.newsletterform:hover input[type='submit']::after{content:'\f1d9';font-family:'FontAwesome'; font-size:18px; position:absolute;right:20px;top:12px;z-index:999;color:#FFF;}

.copyright{text-align:center; padding:20px; font-size:14px; border-top:1px solid #272727; margin:20px 0 0 0;}

.animatethis{}
.animated {animation-duration: 1s; animation-fill-mode: both;}
/* Optional Delays, change values here  */
.one { animation-delay: 0.2s; }
.two { animation-delay: .6s; }
.three { animation-delay: 1s; }
.four { animation-delay: 1.4s; }
/* Animations start here  */
@keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1; } }
.fadeIn { animation-name: fadeIn; }

@keyframes fadeInDown {
  from { opacity: 0; transform: translate3d(0, -100%, 0); }
  to { opacity: 1; transform: none; } }
.fadeInDown { animation-name: fadeInDown; }

@keyframes fadeInUp {
  from { opacity: 0; transform: translate3d(0, 20px, 0); }
  to { opacity: 1; transform: none; } }
.fadeInUp { animation-name: fadeInUp; }


@keyframes fadeInUpBig {
  from { opacity: 0; transform: translate3d(0, 100px, 0); }
  to { opacity: 1; transform: none; } }
.fadeInUpBig { animation-name: fadeInUpBig; }


@keyframes fadeInLeft {
  from { opacity: 0; transform: translate3d(-30px, 0, 0)rotateZ(30deg); }
  to { opacity: 1; transform: none; } }
.fadeInLeft { animation-name: fadeInLeft; }


@keyframes fadeInLeftBig {
  from { opacity: 0; transform: translate3d(-100px, 0, 0); }
  to { opacity: 1; transform: none; } }
.fadeInLeftBig { animation-name: fadeInLeftBig; }


@keyframes fadeInRight {
  from { opacity: 0; transform: translate3d(100%, 0, 0); }
  to { opacity: 1; transform: none; } }
.fadeInRight { animation-name: fadeInRight; }




.das.startanimation{animation: fadeInUp 2s;}
.welcome_msg.startanimation{animation: fadeInLeftBig; animation-duration: 1s;animation-delay: 0s;animation-fill-mode: both; backface-visibility: hidden;}
.author_thumb.startanimation{animation: fadeInRight; animation-duration: 1s;animation-delay: 0s;animation-fill-mode: both; backface-visibility: hidden;}
.author-bg.startanimation{animation: fadeIn; animation-duration: 1s;animation-delay: 0.5s;animation-fill-mode: both; backface-visibility: hidden;}
.author-thumbnail.startanimation{animation: fadeInUp; animation-duration: 1s;animation-delay: 0.8s;animation-fill-mode: both; backface-visibility: hidden;}
.author-effect.startanimation{animation: fadeInRight; animation-duration: 1s;animation-delay:1.1s;animation-fill-mode: both; backface-visibility: hidden;}

.exhibition_heading.startanimation{animation: fadeInDown; animation-duration:1s;animation-delay:0s;animation-fill-mode: both; backface-visibility: hidden;}
.exhibition_data.startanimation{animation: fadeInUpBig; animation-duration:1s;animation-delay:0s;animation-fill-mode: both; backface-visibility: hidden;}

.footer_menu.startanimation.one{animation: fadeInLeftBig; animation-duration: 1s;animation-delay: 0.3s;animation-fill-mode: both; backface-visibility: hidden;}
.footer_menu.startanimation.two{animation: fadeInLeftBig; animation-duration: 1s;animation-delay: 0s;animation-fill-mode: both; backface-visibility: hidden;}
.footer_menu.startanimation.three{animation: fadeInRight; animation-duration: 1s;animation-delay: 0s;animation-fill-mode: both; backface-visibility: hidden;}
.footer_menu.startanimation.four{animation: fadeInRight; animation-duration: 1s;animation-delay: 0.3s;animation-fill-mode: both; backface-visibility: hidden;}
.copyright.startanimation{animation: fadeInUp; animation-duration: 1s;animation-delay: 0.3s;animation-fill-mode: both; backface-visibility: hidden;}


